.stats-box__item {
    background-color: #3a3a3a;
    padding: 4rem 3.125rem;

    &:first-child {
        background-color: #ab0132;

        & > .stat {
            color: #ffd632;
            font-weight: 800;
        }
    }
    &:last-child {
        background-color: #ffd632;
        color: black;

        & > .stat {
            color: #ab0132;
            font-weight: 800;
        }
    }
    & h2 {
        font-size: clamp(1rem, 1.75rem, 2.07375rem);
        line-height: 1.2;
        margin-bottom: 1rem;
    }
}
.stats-box__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    height: 25rem;
}
.stat img {
    width: 4rem;
    margin-bottom: 1rem;
}
.stats-box__group {
    color: white;
}
.last-word {
    font-weight: 800;
  }